<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AirPlay 投放中</key>
	<string>AirPlay 正在播放</string>
	<key>Audio Video sync</key>
	<string>音频视频同步</string>
	<key>Audio bitrate</key>
	<string>音频比特率</string>
	<key>Bytes Read</key>
	<string>已读取字节</string>
	<key>Disabled</key>
	<string>已禁用</string>
	<key>Display FPS</key>
	<string>显示FPS</string>
	<key>Done</key>
	<string>完成</string>
	<key>Dropped Frames</key>
	<string>丟失幀</string>
	<key>File Size</key>
	<string>文件大小</string>
	<key>Live Streaming</key>
	<string>直播</string>
	<key>Loading...</key>
	<string>加载中…</string>
	<key>Mute</key>
	<string>静音</string>
	<key>Off</key>
	<string>关闭</string>
	<key>Open File</key>
	<string>打开文件</string>
	<key>Open URL</key>
	<string>打开网址</string>
	<key>Pause</key>
	<string>暂停</string>
	<key>PlayBack</key>
	<string>播放</string>
	<key>Resume</key>
	<string>继续</string>
	<key>Search Subtitle</key>
	<string>搜索字幕</string>
	<key>Secondary Subtitle</key>
	<string>副字幕</string>
	<key>Subtitle delay</key>
	<string>字幕延迟</string>
	<key>Title</key>
	<string>标题</string>
	<key>Unmute</key>
	<string>取消静音</string>
	<key>Video Display Type</key>
	<string>视频显示类型</string>
	<key>Video Track</key>
	<string>视频质量</string>
	<key>Video Type</key>
	<string>视频类型</string>
	<key>Video bitrate</key>
	<string>视频比特率</string>
	<key>brightness</key>
	<string>亮度</string>
	<key>cancel</key>
	<string>取消</string>
	<key>no show subtitle</key>
	<string>没有字幕</string>
	<key>select speed</key>
	<string>选择速度</string>
	<key>select video quality</key>
	<string>选择视频质量</string>
	<key>speed</key>
	<string>速度</string>
	<key>subtitle</key>
	<string>字幕</string>
	<key>switch audio</key>
	<string>切换音频</string>
	<key>switch video</key>
	<string>切换视频</string>
	<key>video quality</key>
	<string>视频质量</string>
	<key>volume</key>
	<string>音量</string>
</dict>
</plist>
